<? session_start();
include 'cnn.php';
include 'estilo.css';
include 'configs/conf_extras.php';
include 'configs/conf_reset.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina é preciso esta logado!"; }
else{
$vip=mssql_fetch_row(mssql_query("select vip from MEMB_INFO where memb___id='".$login."'"));
?>
<? 
if ($act == 'c56ca848b33') {
		$alt_nome=$_POST['alt_nome'];
		$alt_tel=$_POST['alt_tel'];
		$alt_email=$_POST['alt_email'];
		if ((eregi("[^0-9a-zA-Z]", $alt_nome)) ||
			(eregi("[^0-9a-zA-Z]", $alt_tel)) ||
			(eregi("[^0-9a-zA-Z@.]", $alt_email)) )
		{
			echo "<script>alert('Não use Caracteres Incorretos.')</script>";
			echo "<script>window.location='?i=a32c36de88a&in=f85f8f8c367'</script>";
		} else {
			$query = mssql_query("UPDATE MEMB_INFO SET
			memb_name = '$alt_nome',
			tel__numb = '$alt_tel',
			mail_addr = '$alt_email'
			WHERE memb___id = '$ses_login'");
			echo "<center>Os Dados pessoais Foram Alterados com Sucesso</center>";
			echo '<meta http-equiv="refresh" content="2; URL=?i=a32c36de88a&in=f85f8f8c367">';
		} ?>